Main public logs

Jump to navigation Jump to search

Combined display of all available logs of Honkai: Nexus Anima Wiki. You can narrow down the view by selecting a log type, the username (case-sensitive), or the affected page (also case-sensitive).

Logs
  • 16:55, 29 August 2025 ReinDevildom talk contribs created page MediaWiki:Tables.css (Created page with ":root :is(.theme-fandomdesktop-light, .theme-fandommobile-light) { --theme-vo-pill-background-color: rgba(0, 0, 0, .1); } :root :is(.theme-fandomdesktop-dark, .theme-fandommobile-dark) { --theme-vo-pill-background-color: rgba(255, 255, 255, .1); } table header and cell alignment: :is(.skin-fandomdesktop, .skin-fandommobile) .mw-parser-output :is(.article-table, .wikitable, .fandom-table) tr :is(td, th) { text-align: inherit; padding: 0.2em 0.4em; } /* allow ce...")